<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>15</Number>
  <Web>https://www.comixology.com/X-Force-2019-15/digital-comic/892675</Web>
  <Volume>2019</Volume>
  <Summary>Omega Red’s harboring a deadly secret, and X-Force may have to cross a line to keep Krakoa safe. But nothing compares to the trust broken by the interrogation of one of their own.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892675], [RELDATE:2020-12-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
